/*全局*/਀ 
	 *{margin:0;padding:0;font-family: "Segoe UI", "pingfang SC","Lucida Grande", Helvetica, Arial, "Microsoft YaHei", FreeSans, Arimo, "Droid Sans","wenquanyi micro hei","Hiragino Sans GB", "Hiragino Sans GB W3", Arial, sans-serif;}਀ 
	 body{margin:0;padding:0;}਀ऀ 氀椀笀氀椀猀琀ⴀ猀琀礀氀攀㨀渀漀渀攀㬀紀 
	 a{text-decoration:none;color:#666666;}਀ऀ 椀洀最笀戀漀爀搀攀爀㨀渀漀渀攀㬀紀 
਀ ⼀⨀瘀⪐⼀ 
.head{width:100%;height:560px;}਀⸀昀甀氀氀匀氀椀搀攀笀 瀀漀猀椀琀椀漀渀㨀愀戀猀漀氀甀琀攀㬀 氀攀昀琀㨀　㬀 琀漀瀀㨀　㬀 眀椀搀琀栀㨀㄀　　─㬀  栀攀椀最栀琀㨀㔀㘀　瀀砀㬀  洀椀渀ⴀ眀椀搀琀栀㨀㄀　　　瀀砀㬀 戀愀挀欀最爀漀甀渀搀㨀⌀　　　  紀 
.fullSlide ul{ height:100% !important; width:100% !important;  }਀⸀昀甀氀氀匀氀椀搀攀 氀椀笀  栀攀椀最栀琀㨀㄀　　─ ℀椀洀瀀漀爀琀愀渀琀㬀 眀椀搀琀栀㨀㄀　　─ ℀椀洀瀀漀爀琀愀渀琀㬀 紀 
.fullSlide .prev,	.fullSlide .next{ position:absolute; z-index:1; display:block; width:30px; height:50px; top:50%; margin-top:-100px; left:20px;background:url(../../images/en2022/icons.png) 0 0 no-repeat; cursor:pointer;  filter:alpha(opacity=60);opacity:0.6;  }਀⸀昀甀氀氀匀氀椀搀攀 ⸀渀攀砀琀笀 氀攀昀琀㨀愀甀琀漀㬀 爀椀最栀琀㨀㌀　瀀砀㬀 戀愀挀欀最爀漀甀渀搀ⴀ瀀漀猀椀琀椀漀渀㨀ⴀ㔀㄀瀀砀 　㬀 紀 
.fullSlide .prev:hover,	.fullSlide .next:hover{ filter:alpha(opacity=100);opacity:1; }਀⸀昀甀氀氀匀氀椀搀攀 ⸀瀀氀愀礀匀琀愀琀攀笀 搀椀猀瀀氀愀礀㨀戀氀漀挀欀㬀 瀀漀猀椀琀椀漀渀㨀愀戀猀漀氀甀琀攀㬀 稀ⴀ椀渀搀攀砀㨀㄀㬀 爀椀最栀琀㨀㌀　瀀砀㬀 琀漀瀀㨀㔀　─㬀 洀愀爀最椀渀ⴀ琀漀瀀㨀ⴀ㈀　瀀砀㬀 眀椀搀琀栀㨀㔀㄀瀀砀㬀 栀攀椀最栀琀㨀㔀㄀瀀砀㬀 漀瘀攀爀昀氀漀眀㨀栀椀搀搀攀渀㬀  戀愀挀欀最爀漀甀渀搀㨀甀爀氀⠀⸀⸀⼀⸀⸀⼀椀洀愀最攀猀⼀攀渀㈀　㈀㈀⼀椀挀漀渀猀⸀瀀渀最⤀ ㈀㌀瀀砀 ⴀ㄀㌀㈀瀀砀 ⌀　　　  渀漀ⴀ爀攀瀀攀愀琀㬀 昀椀氀琀攀爀㨀愀氀瀀栀愀⠀漀瀀愀挀椀琀礀㴀㘀　⤀㬀漀瀀愀挀椀琀礀㨀　⸀㘀㬀  紀 
.fullSlide .pauseState{ background-position:23px -201px; }਀⸀昀甀氀氀匀氀椀搀攀 ⸀瀀氀愀礀匀琀愀琀攀㨀栀漀瘀攀爀笀 昀椀氀琀攀爀㨀愀氀瀀栀愀⠀漀瀀愀挀椀琀礀㴀㄀　　⤀㬀漀瀀愀挀椀琀礀㨀㄀㬀  紀 
.content{ width:90%; position:relative; z-index:1; margin:0 auto; padding:5px 0; }਀⸀氀漀最漀笀 眀椀搀琀栀㨀 㤀爀攀洀㬀 栀攀椀最栀琀㨀 ㄀㄀爀攀洀㬀 戀愀挀欀最爀漀甀渀搀㨀 甀爀氀⠀⸀⸀⼀⸀⸀⼀椀洀愀最攀猀⼀攀渀㈀　㈀㈀⼀氀漀最漀⸀瀀渀最⤀ 㔀　─ 渀漀ⴀ爀攀瀀攀愀琀㬀 戀愀挀欀最爀漀甀渀搀ⴀ猀椀稀攀㨀 ㄀　　─ ㄀　　─㬀 洀愀爀最椀渀㨀 㐀爀攀洀 愀甀琀漀㬀 紀 
.nav{ background: rgba(0, 0, 0, 0.5);margin: 20% ;width: 60%;float: none;height:45px; line-height:45px; float:right;/*background: rgba(171, 168, 168, 0.5);background:#ada8a8;opacity:0.8;  */margin-top:15px;color:#fff; overflow:hidden;  font:normal 14px/40px "Microsoft YaHei"; _font-weight:bold;	-webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; filter:alpha(opacity=80);}਀⸀渀愀瘀 氀椀笀  眀椀搀琀栀㨀 ㄀㘀㔀瀀砀㬀 
    line-height: 45px;਀    昀氀漀愀琀㨀 氀攀昀琀㬀 
    text-align: center;਀    ⼀⨀ 戀漀爀搀攀爀㨀 ㄀瀀砀 猀漀氀椀搀 ⌀㜀㠀㜀㜀㜀㜀㬀 ⨀⼀ 
    border-top: 0;਀    戀漀爀搀攀爀ⴀ戀漀琀琀漀洀㨀 　㬀 
    margin-left: -1px;  }਀⸀渀愀瘀 氀椀 愀笀   搀椀猀瀀氀愀礀㨀 戀氀漀挀欀㬀 
    font-size: 20px;਀    挀漀氀漀爀㨀 ⌀昀昀昀㬀 
    font-weight: bold;਀    栀攀椀最栀琀㨀 ㄀　　─㬀 
	letter-spacing: 3px;਀ऀ搀椀猀瀀氀愀礀㨀 戀氀漀挀欀㬀 紀 
.nav li a:hover,.nav li.on a{ background:#201f1f; color:#fff; ਀    琀攀砀琀ⴀ搀攀挀漀爀愀琀椀漀渀㨀 甀渀搀攀爀氀椀渀攀㬀 紀 
਀ 
਀⸀氀漀最漀㌀笀 眀椀搀琀栀㨀㄀㔀　瀀砀㬀栀攀椀最栀琀㨀 ㄀㔀　瀀砀㬀 瀀漀猀椀琀椀漀渀㨀爀攀氀愀琀椀瘀攀㬀    搀椀猀瀀氀愀礀㨀 椀渀氀椀渀攀㬀 稀ⴀ椀渀搀攀砀㨀㄀㬀 瀀愀搀搀椀渀最ⴀ氀攀昀琀㨀 ㄀㌀　瀀砀㬀 紀 
.nav3{background: rgba(0, 0, 0, 0.5);margin-right: 270px; height:40px; line-height:40px; float:right;/*background: rgba(171, 168, 168, 0.5);background:#ada8a8;opacity:0.8;  */margin-top:110px;color:#fff; overflow:hidden;  font:normal 14px/40px "Microsoft YaHei"; _font-weight:bold;	-webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; filter:alpha(opacity=80);}਀⸀渀愀瘀㌀ 氀椀笀 眀椀搀琀栀㨀㄀㐀　瀀砀㬀 昀氀漀愀琀㨀氀攀昀琀㬀 琀攀砀琀ⴀ愀氀椀最渀㨀挀攀渀琀攀爀㬀 ⼀⨀戀漀爀搀攀爀㨀㄀瀀砀 猀漀氀椀搀 ⌀㜀㠀㜀㜀㜀㜀㬀⨀⼀ 戀漀爀搀攀爀ⴀ琀漀瀀㨀　㬀 戀漀爀搀攀爀ⴀ戀漀琀琀漀洀㨀　㬀 洀愀爀最椀渀ⴀ氀攀昀琀㨀ⴀ㄀瀀砀㬀  紀 
.nav3 li a{ display:block;  font-size: 20px;color:#fff;font-weight: bold; height:100%;  }਀⸀渀愀瘀㌀ 氀椀 愀㨀栀漀瘀攀爀Ⰰ⸀渀愀瘀 氀椀⸀漀渀 愀笀 戀愀挀欀最爀漀甀渀搀㨀⌀㈀　㄀昀㄀昀㬀 挀漀氀漀爀㨀⌀昀昀昀㬀  紀 
਀ 
਀⼀⨀ 끧ﱥ⩛ஂ쥎⩢⼀ 
਀ ⸀渀愀瘀㈀笀眀椀搀琀栀㨀㄀　　─㬀栀攀椀最栀琀㨀㐀㔀瀀砀㬀戀愀挀欀最爀漀甀渀搀㨀⌀㌀㐀愀戀㜀㔀㬀⼀⨀甀爀氀⠀⸀⸀⼀椀洀愀最攀猀⼀稀礀猀㈀　㈀　⼀砀氀渀礀⼀戀最开渀愀瘀⸀瀀渀最⤀ 爀攀瀀攀愀琀㬀⨀⼀洀愀爀最椀渀㨀　 愀甀琀漀㬀紀 
 #navcont {width: 100%;}਀ ⌀渀愀瘀 笀 昀漀渀琀ⴀ昀愀洀椀氀礀㨀 栀攀氀瘀攀琀椀挀愀㬀 瀀漀猀椀琀椀漀渀㨀爀攀氀愀琀椀瘀攀㬀 眀椀搀琀栀㨀㄀㈀　　瀀砀㬀 栀攀椀最栀琀㨀㐀㔀瀀砀㬀昀漀渀琀ⴀ猀椀稀攀㨀㄀㘀瀀砀㬀 挀漀氀漀爀㨀⌀昀昀昀㬀 洀愀爀最椀渀㨀 　 愀甀琀漀㬀 紀 
 #nav ul { list-style-type:none;padding-left: 100px; }਀ ⌀渀愀瘀 甀氀 氀椀 笀 昀氀漀愀琀㨀氀攀昀琀㬀 瀀漀猀椀琀椀漀渀㨀 爀攀氀愀琀椀瘀攀㬀 栀攀椀最栀琀㨀㐀㔀瀀砀㬀氀椀渀攀ⴀ栀攀椀最栀琀㨀㐀㔀瀀砀㬀瀀漀猀椀琀椀漀渀㨀爀攀氀愀琀椀瘀攀㬀瀀漀猀椀琀椀漀渀㨀愀戀猀漀甀氀琀㬀稀ⴀ椀渀搀攀砀㨀㄀　　　㬀紀 
਀ 
਀ 
 #nav ul li a { padding: 0 30px 0 30px;display:block; font-size:18px;text-decoration:none; text-align:center; color:#fff;}਀ ⌀渀愀瘀 氀椀 愀㨀栀漀瘀攀爀笀戀愀挀欀最爀漀甀渀搀㨀⌀㤀昀　　㄀㌀㬀紀 
 #nav ul li ul li {/*border-bottom: 1px solid #061524;*/}਀ ⌀渀愀瘀 甀氀 氀椀 甀氀 氀椀 愀 笀瀀愀搀搀椀渀最㨀 　 ㄀瀀砀 　 ㄀瀀砀㬀 搀椀猀瀀氀愀礀㨀戀氀漀挀欀㬀昀漀渀琀ⴀ猀椀稀攀㨀㄀㐀瀀砀㬀 琀攀砀琀ⴀ搀攀挀漀爀愀琀椀漀渀㨀渀漀渀攀㬀 琀攀砀琀ⴀ愀氀椀最渀㨀挀攀渀琀攀爀㬀 挀漀氀漀爀㨀⌀昀昀昀㬀紀 
਀ ⌀渀愀瘀 甀氀 氀椀 甀氀 笀搀椀猀瀀氀愀礀㨀 渀漀渀攀㬀紀 
 #nav ul li:hover ul {display: block; position: absolute; top:41px; min-width:70px;max-width:70px; left:0;} ਀ ⌀渀愀瘀 甀氀 氀椀㨀栀漀瘀攀爀 甀氀 氀椀 愀 笀搀椀猀瀀氀愀礀㨀戀氀漀挀欀㬀 戀愀挀欀最爀漀甀渀搀㨀⌀㐀昀㠀昀挀㔀㬀⼀⨀昀椀氀琀攀爀㨀愀氀瀀栀愀⠀漀瀀愀挀椀琀礀㴀㔀　⤀㬀        ⴀ洀漀稀ⴀ漀瀀愀挀椀琀礀㨀　⸀㔀㬀        ⴀ欀栀琀洀氀ⴀ漀瀀愀挀椀琀礀㨀 　⸀㔀㬀        漀瀀愀挀椀琀礀㨀 　⸀㔀㬀   ⨀⼀挀漀氀漀爀㨀⌀昀昀昀昀昀昀㬀 眀椀搀琀栀㨀 ㄀　㘀瀀砀㬀 琀攀砀琀ⴀ愀氀椀最渀㨀 挀攀渀琀攀爀㬀 戀漀爀搀攀爀ⴀ爀椀最栀琀㨀 渀漀渀攀㬀紀 
 #nav ul li:hover ul li a:hover { background:#4f8fc5; color:#ffffff; }਀  
 .top { }਀ ⼀⨀  吀栀椀猀 瀀椀攀挀攀 漀昀 挀漀搀攀 椀猀 昀漀爀 愀 琀栀椀爀搀 氀攀瘀攀氀 搀爀漀瀀 搀漀眀渀 洀攀渀甀 愀渀搀 椀猀 渀漀琀 椀渀挀氀甀搀攀搀 椀渀 琀栀椀猀 琀甀琀漀爀椀愀氀  ⌀渀愀瘀 甀氀  
li:hover ul li ul {display:none;}਀ ⌀渀愀瘀 甀氀 氀椀㨀栀漀瘀攀爀 甀氀 氀椀㨀栀漀瘀攀爀 甀氀 笀搀椀猀瀀氀愀礀㨀戀氀漀挀欀㬀 瀀漀猀椀琀椀漀渀㨀 愀戀猀漀氀甀琀攀㬀 琀漀瀀㨀ⴀ㄀瀀砀㬀 氀攀昀琀㨀 ㄀㔀㄀瀀砀㬀紀⨀⼀ 
਀ 
.banner {width:100%;height:300px;}਀ 
.pro-switch2 {਀ऀ栀攀椀最栀琀㨀 ㌀㤀　瀀砀㬀 
	overflow: hidden;਀ऀ瀀漀猀椀琀椀漀渀㨀 爀攀氀愀琀椀瘀攀㬀 
	/*width:960px;*/਀紀 
.flex-control-nav2 {਀ऀ眀椀搀琀栀㨀 ㈀　─㬀 
	position: absolute;਀ऀ琀攀砀琀ⴀ愀氀椀最渀㨀 挀攀渀琀攀爀㬀 
	left:0; top:280px;਀紀 
਀ 
/*main*/਀ऀ⸀洀愀椀渀 笀眀椀搀琀栀㨀㄀　　─㬀戀愀挀欀最爀漀甀渀搀㨀⌀昀昀昀㬀紀 
	.main-2{width:100%;background:#f3f3f3; height: 490px;}਀ऀ⸀洀愀椀渀ⴀ㌀笀眀椀搀琀栀㨀㄀　　─㬀戀愀挀欀最爀漀甀渀搀㨀⌀昀㠀昀㠀昀㠀㬀栀攀椀最栀琀㨀 㐀㠀　瀀砀㬀紀 
਀ऀ⸀洀愀椀渀㄀ 笀眀椀搀琀栀㨀㤀㜀─㬀洀愀爀最椀渀㨀　 愀甀琀漀㬀栀攀椀最栀琀㨀㐀㘀　瀀砀㬀瀀愀搀搀椀渀最㨀㄀㔀瀀砀 　㬀紀 
	.main_l{width:895px;margin:0 auto;padding-top: 22px;}਀ऀ⸀洀愀椀渀开爀笀眀椀搀琀栀㨀㈀㠀　瀀砀㬀昀氀漀愀琀㨀爀椀最栀琀㬀 瀀愀搀搀椀渀最ⴀ琀漀瀀㨀 ㈀㈀瀀砀㬀紀 
਀ 
	.main_2{width:97%;margin:0 auto;padding:15px;}਀ऀ⸀洀愀椀渀㌀笀眀椀搀琀栀㨀㄀㠀㔀　瀀砀㬀洀愀爀最椀渀㨀　 愀甀琀漀㬀瀀愀搀搀椀渀最㨀㄀㔀瀀砀㬀紀 
	.main_2l{float:left;}਀ऀ⸀洀愀椀渀开㈀爀笀昀氀漀愀琀㨀氀攀昀琀㬀瀀愀搀搀椀渀最ⴀ氀攀昀琀㨀㄀㔀瀀砀紀 
਀ऀ⸀洀愀椀渀开㌀笀眀椀搀琀栀㨀㤀㜀─㬀洀愀爀最椀渀㨀　 愀甀琀漀㬀瀀愀搀搀椀渀最㨀㄀㔀瀀砀㬀紀 
	਀⼀⨀︀䝖끲ﭥ⪕⼀ 
਀ऀ⼀⨀⸀琀瀀砀眀 笀眀椀搀琀栀㨀㤀㐀　瀀砀㬀昀氀漀愀琀㨀氀攀昀琀㬀紀 
	਀ऀ⸀琀瀀砀眀开栀攀愀搀笀眀椀搀琀栀㨀㤀㐀　瀀砀㬀栀攀椀最栀琀㨀㐀㔀瀀砀㬀戀愀挀欀最爀漀甀渀搀㨀甀爀氀⠀⸀⸀⼀椀洀愀最攀猀⼀稀礀猀㈀　㈀　⼀戀最开琀瀀砀眀⸀瀀渀最⤀ 渀漀ⴀ爀攀瀀攀愀琀 戀漀琀琀漀洀㬀紀 
	.tpxw_head span{float:right;line-height:45px;height:45px;padding-right:10px;}਀ऀ⸀琀瀀砀眀开栀攀愀搀 猀瀀愀渀 愀笀昀漀渀琀ⴀ猀椀稀攀㨀㄀㐀瀀砀㬀挀漀氀漀爀㨀⌀㈀㄀㔀㜀㤀㜀㬀紀 
	.tpxw_head dt{font-size:20px;font-family:微软雅黑;color:#34ab75;font-weight:bold;height:45px;line-height:40px;padding-left:20px;}਀ऀ⸀琀瀀砀眀开挀漀渀琀笀眀椀搀琀栀㨀㤀㐀　瀀砀㬀紀 
	.tpxw_cont ul{ position: relative; width: 290px;height:330px;    float: left;}	਀    ⸀琀瀀砀眀开挀漀渀琀 氀椀笀戀漀爀搀攀爀ⴀ戀漀琀琀漀洀㨀㄀瀀砀 搀漀琀琀攀搀 ⌀搀㠀搀㠀搀㠀㬀昀漀渀琀ⴀ猀椀稀攀㨀 ㄀㐀瀀砀㬀  昀氀漀愀琀㨀 氀攀昀琀㬀紀 
    .tpxw_cont li a:hover{color:#215797}਀    ⸀琀瀀砀眀开挀漀渀琀 氀椀 愀笀挀漀氀漀爀㨀⌀　　　㬀昀漀渀琀ⴀ昀愀洀椀氀礀㨀글潟얏톖㮞紀 
	.tpxw_cont ul li .pic span{ position: absolute;left: 0;top:165px;margin-bottom: 0;width:290px;height: 32px;line-height: 32px;font-size: 14px;text-indent: 5px;text-align: left;}਀    ⸀琀瀀砀眀  甀氀 氀椀 ⸀瀀椀挀 猀瀀愀渀⸀琀椀琀氀攀㈀笀戀愀挀欀最爀漀甀渀搀㨀 爀最戀愀⠀　Ⰰ 　Ⰰ 　Ⰰ 　⸀㘀⤀㬀昀椀氀琀攀爀㨀 瀀爀漀最椀搀㨀䐀堀䤀洀愀最攀吀爀愀渀猀昀漀爀洀⸀䴀椀挀爀漀猀漀昀琀⸀最爀愀搀椀攀渀琀⠀猀琀愀爀琀䌀漀氀漀爀猀琀爀 㴀 ⌀㌀　　　　　　　Ⰰ 攀渀搀䌀漀氀漀爀猀琀爀 㴀 ⌀㌀　　　　　　　⤀㬀挀漀氀漀爀㨀 ⌀䘀䘀䘀㬀漀瘀攀爀昀氀漀眀㨀 栀椀搀搀攀渀㬀紀 
਀ऀ⸀琀瀀砀眀开挀漀渀琀 甀氀 氀椀 ⸀瀀椀挀笀 琀攀砀琀ⴀ愀氀椀最渀㨀挀攀渀琀攀爀㬀 紀 
	.tpxw_cont ul li .pic img{ width:290px; height:194px; display:block; ; padding:0px; border-top:4px solid #009241; }਀ऀ⸀琀瀀砀眀开挀漀渀琀 甀氀 氀椀 ⸀瀀椀挀 愀㨀栀漀瘀攀爀 椀洀最笀 戀漀爀搀攀爀ⴀ挀漀氀漀爀㨀⌀㤀㤀㤀㬀紀 
	.tpxw_cont ul li .title{ line-height:24px;width:290px;padding-top: 50px;}*/਀ 
	਀ऀ⸀琀漀瀀 笀眀椀搀琀栀㨀㄀　　─㬀昀氀漀愀琀㨀氀攀昀琀㬀紀 
	.top table tr td a img:hover{ box-shadow: 10px 10px 16px #000;}਀ऀ⸀琀漀瀀 琀愀戀氀攀 琀爀 琀搀 愀 椀洀最笀 瀀漀猀椀琀椀漀渀㨀 爀攀氀愀琀椀瘀攀㬀紀 
਀ऀ⸀琀瀀砀眀 笀眀椀搀琀栀㨀㜀㄀─㬀昀氀漀愀琀㨀氀攀昀琀㬀瀀愀搀搀椀渀最ⴀ琀漀瀀㨀 ㈀　瀀砀㬀紀 
	.tpxw_head{/*width:1310px;*/height:50px;padding-bottom: 20px;}਀ऀ⸀琀瀀砀眀开栀攀愀搀 猀瀀愀渀笀昀氀漀愀琀㨀爀椀最栀琀㬀氀椀渀攀ⴀ栀攀椀最栀琀㨀㔀　瀀砀㬀栀攀椀最栀琀㨀㔀　瀀砀㬀瀀愀搀搀椀渀最ⴀ爀椀最栀琀㨀㄀　瀀砀㬀瀀愀搀搀椀渀最ⴀ爀椀最栀琀㨀 ㄀　㤀　瀀砀㬀紀 
	.tpxw_head span a{font-size:14px;color:#0275d8;font-weight:bold;}਀ऀ⸀琀瀀砀眀开栀攀愀搀 搀琀笀昀漀渀琀ⴀ猀椀稀攀㨀 ㌀㘀瀀砀㬀挀漀氀漀爀㨀⌀　　　　　　㬀昀漀渀琀ⴀ眀攀椀最栀琀㨀戀漀氀搀㬀栀攀椀最栀琀㨀㐀㔀瀀砀㬀氀椀渀攀ⴀ栀攀椀最栀琀㨀㐀　瀀砀㬀紀 
	.tpxw_cont{text-align: center;}਀ऀ⸀琀瀀砀眀开挀漀渀琀 甀氀笀栀攀椀最栀琀㨀㄀㈀　瀀砀㬀瀀愀搀搀椀渀最㨀㄀㔀瀀砀 　㬀紀 
	.tpxw_cont li{float: left;display: block;width:410px;position: relative;margin-right:25px;height: 200px;text-align: center;} //布局਀ऀ⸀琀瀀砀眀开挀漀渀琀 甀氀 氀椀 愀笀搀椀猀瀀氀愀礀㨀 椀渀氀椀渀攀ⴀ戀氀漀挀欀㬀昀漀渀琀ⴀ猀椀稀攀㨀㄀㐀瀀砀㬀紀 
	.tpxw_cont ul li a img{ width:410px; height:260px;border-top:2px solid #0275d8;}਀ऀ⸀琀瀀砀眀开挀漀渀琀 甀氀 氀椀 愀笀挀漀氀漀爀㨀⌀　　　　　　㬀昀漀渀琀ⴀ猀椀稀攀㨀㄀㐀瀀砀㬀紀 
	.tpxw_cont ul li h2{font-weight:none;position: absolute;left: 0;top:172px;margin-bottom: 0;width:370px;height: 150px;line-height: 16px;font-size: 14px;text-indent: 15px;text-align: left;}਀    ⸀琀瀀砀眀开挀漀渀琀  甀氀 氀椀 栀㈀⸀琀椀琀氀攀㈀笀戀愀挀欀最爀漀甀渀搀㨀 爀最戀愀⠀㈀㌀㜀Ⰰ ㈀㌀㜀Ⰰ ㈀㌀㜀Ⰰ 　⸀㤀⤀㬀㬀昀椀氀琀攀爀㨀 瀀爀漀最椀搀㨀䐀堀䤀洀愀最攀吀爀愀渀猀昀漀爀洀⸀䴀椀挀爀漀猀漀昀琀⸀最爀愀搀椀攀渀琀⠀猀琀愀爀琀䌀漀氀漀爀猀琀爀 㴀 ⌀㌀　　　　　　　Ⰰ 攀渀搀䌀漀氀漀爀猀琀爀 㴀 ⌀㌀　　　　　　　⤀㬀    洀愀爀最椀渀ⴀ氀攀昀琀㨀 ㈀　瀀砀㬀挀漀氀漀爀㨀 ⌀　　　　　　㬀漀瘀攀爀昀氀漀眀㨀 栀椀搀搀攀渀㬀紀 
	.tpxw_cont ul li span{position: absolute;left: 0;top:285px;margin-bottom: 0;width:370px;line-height: 32px;font-size: 14px;margin-left: 35px;text-align: left;}਀    ⸀琀瀀砀眀开挀漀渀琀  甀氀 氀椀 猀瀀愀渀⸀琀椀琀氀攀㈀笀戀愀挀欀最爀漀甀渀搀㨀 爀最戀愀⠀㈀㌀㜀Ⰰ ㈀㌀㜀Ⰰ ㈀㌀㜀Ⰰ 　⸀㤀⤀㬀㬀昀椀氀琀攀爀㨀 瀀爀漀最椀搀㨀䐀堀䤀洀愀最攀吀爀愀渀猀昀漀爀洀⸀䴀椀挀爀漀猀漀昀琀⸀最爀愀搀椀攀渀琀⠀猀琀愀爀琀䌀漀氀漀爀猀琀爀 㴀 ⌀㌀　　　　　　　Ⰰ 攀渀搀䌀漀氀漀爀猀琀爀 㴀 ⌀㌀　　　　　　　⤀㬀    洀愀爀最椀渀ⴀ氀攀昀琀㨀 ㈀　瀀砀㬀挀漀氀漀爀㨀 ⌀　　　　　　㬀漀瘀攀爀昀氀漀眀㨀 栀椀搀搀攀渀㬀紀 
    .news_time {    background: url(../../images/en2022/clock.png) left no-repeat;}਀    ⸀渀攀眀猀开琀椀洀攀 椀洀最笀氀椀渀攀ⴀ栀攀椀最栀琀㨀㌀　瀀砀㬀紀 
	.tpxw_cont ul li h2 p{padding:20px;margin-bottom: 0;width:335px;height: 80px;line-height: 16px;font-size: 14px;text-align: left;font-weight:400;}਀ऀ 
	/*通知公告*/਀ऀ⸀琀稀最最笀眀椀搀琀栀㨀㈀㠀─瀀砀㬀昀氀漀愀琀㨀氀攀昀琀㬀瀀愀搀搀椀渀最㨀㈀　瀀砀 　 㐀　瀀砀 　瀀砀㬀紀 
	.tzgg_head{width:535px;height:50px; border-bottom: 1px solid #ccc;padding-bottom: 20px;}਀ऀ⸀琀稀最最开栀攀愀搀 猀瀀愀渀笀昀氀漀愀琀㨀爀椀最栀琀㬀氀椀渀攀ⴀ栀攀椀最栀琀㨀㔀　瀀砀㬀栀攀椀最栀琀㨀㔀　瀀砀㬀瀀愀搀搀椀渀最ⴀ爀椀最栀琀㨀 ㌀　　瀀砀㬀紀 
	.tzgg_head span a{font-size:14px;color:#0275d8;font-weight:bold;}਀ऀ⸀琀稀最最开栀攀愀搀 搀琀笀昀漀渀琀ⴀ猀椀稀攀㨀 ㌀㘀瀀砀㬀⼀⨀昀漀渀琀ⴀ昀愀洀椀氀礀㨀글潟얏톖㮞⨀⼀挀漀氀漀爀㨀⌀　　　　　　㬀昀漀渀琀ⴀ眀攀椀最栀琀㨀戀漀氀搀㬀栀攀椀最栀琀㨀㔀　瀀砀㬀氀椀渀攀ⴀ栀攀椀最栀琀㨀㔀　瀀砀㬀瀀愀搀搀椀渀最ⴀ氀攀昀琀㨀㄀　瀀砀㬀紀 
	.tzgg_cont{width:535px;padding-top:20px; border-bottom: 1px solid #ccc;    height: 90px;}਀ऀ⸀琀稀最最开氀笀眀椀搀琀栀㨀㠀　瀀砀㬀栀攀椀最栀琀㨀㜀　瀀砀㬀 昀氀漀愀琀㨀氀攀昀琀㬀瀀愀搀搀椀渀最ⴀ琀漀瀀㨀 ㄀㔀瀀砀㬀紀 
	.tzgg_r{width:410px;height:85px;float:left;   margin-left:25px;}਀ऀ⸀搀愀琀攀㔀笀氀椀渀攀ⴀ栀攀椀最栀琀㨀㌀㜀瀀砀㬀琀攀砀琀ⴀ愀氀椀最渀㨀挀攀渀琀攀爀㬀挀漀氀漀爀㨀⌀　㈀㜀㔀搀㠀㬀昀漀渀琀ⴀ猀椀稀攀㨀㌀　瀀砀㬀紀 
	.date6{line-height:18px;text-align:center;color:#0275d8;font-size:10px;font-weight:bold;}਀ऀ⸀搀愀琀攀㜀笀氀椀渀攀ⴀ栀攀椀最栀琀㨀㄀㠀瀀砀㬀琀攀砀琀ⴀ愀氀椀最渀㨀挀攀渀琀攀爀㬀挀漀氀漀爀㨀⌀昀昀昀㬀戀愀挀欀最爀漀甀渀搀㨀⌀　　㜀㘀㌀㘀㬀昀漀渀琀ⴀ猀椀稀攀㨀㄀㈀瀀砀㬀紀 
	.r1{width:410px;line-height: 25px;padding-top: 10px;}਀ऀ⸀爀㄀ 愀 笀挀漀氀漀爀㨀⌀　　　㬀⼀⨀昀漀渀琀ⴀ昀愀洀椀氀礀㨀글潟얏톖㮞⨀⼀昀漀渀琀ⴀ猀椀稀攀㨀 ㄀㐀瀀砀㬀紀 
	.r2 p{color:#5b5b5b;padding-left:20px;display:inline;}਀ऀ⸀爀㌀ 瀀笀挀漀氀漀爀㨀⌀㔀戀㔀戀㔀戀㬀瀀愀搀搀椀渀最ⴀ氀攀昀琀㨀㈀　瀀砀㬀搀椀猀瀀氀愀礀㨀椀渀氀椀渀攀㬀紀 
	਀ऀ⸀爀㐀笀昀漀渀琀ⴀ猀椀稀攀㨀㄀㐀瀀砀㬀挀漀氀漀爀㨀⌀㔀戀㔀戀㔀戀㬀氀椀渀攀ⴀ栀攀椀最栀琀㨀㈀㔀瀀砀㬀紀 
	.r4 p{color:#0f0f0f;display:inline;}਀ऀ 
	਀ऀ⼀⨀였醉⪘⼀ 
	.video{width:32%;float:left;}਀ऀ⸀瘀椀搀攀漀开栀攀愀搀笀⼀⨀眀椀搀琀栀㨀㔀㠀㜀瀀砀㬀⨀⼀栀攀椀最栀琀㨀㐀㔀瀀砀㬀戀愀挀欀最爀漀甀渀搀㨀甀爀氀⠀⸀⸀⼀⸀⸀⼀椀洀愀最攀猀⼀氀砀礀㈀　㄀㜀⼀戀最开瘀椀搀攀漀⸀瀀渀最⤀ 渀漀ⴀ爀攀瀀攀愀琀 戀漀琀琀漀洀㬀紀 
	.video_head span{float:right;line-height:45px;height:45px;padding-right:10px;}਀ऀ⸀瘀椀搀攀漀开栀攀愀搀 猀瀀愀渀 愀笀昀漀渀琀ⴀ猀椀稀攀㨀㄀㐀瀀砀㬀挀漀氀漀爀㨀⌀㈀㄀㔀㜀㤀㜀㬀紀 
	.video_head dt{font-size:20px;font-family:微软雅黑;color:#000000;font-weight:bold;height:45px;line-height:40px;padding-left:35px;}਀ऀ 
	.video_cont{/*width:587px;*/ padding-top: 20px;}਀ऀ⸀瘀椀搀攀漀开挀漀渀琀 甀氀笀瀀愀搀搀椀渀最ⴀ琀漀瀀㨀 㔀瀀砀㬀紀ऀ 
    .video_cont li{padding-left: 20px; border-bottom:1px dotted #d8d8d8;font-size: 14px;line-height:40px;background: url(../images/lxy2017/heidian.png) no-repeat  1.5% 50%;}਀    ⸀瘀椀搀攀漀开挀漀渀琀 氀椀 愀㨀栀漀瘀攀爀笀挀漀氀漀爀㨀⌀㈀㄀㔀㜀㤀㜀紀 
    .video_cont li a{color:#000;font-family:微软雅黑;}਀ऀ⸀瘀椀搀攀漀开挀漀渀琀 猀瀀愀渀笀昀氀漀愀琀㨀 爀椀最栀琀㬀挀漀氀漀爀㨀 ⌀　　　㬀昀漀渀琀ⴀ猀椀稀攀㨀 ㄀㔀瀀砀㬀瀀愀搀搀椀渀最ⴀ爀椀最栀琀㨀 ㄀　瀀砀㬀紀 
਀⼀⨀쬀앓﹠ꖔ⩣⼀ 
	.yqlj{width:66%;float:left;padding-left:25px; }਀ऀ⸀礀焀氀樀开栀攀愀搀笀⼀⨀眀椀搀琀栀㨀㄀㈀㌀　瀀砀㬀⨀⼀栀攀椀最栀琀㨀㘀　瀀砀㬀戀愀挀欀最爀漀甀渀搀㨀甀爀氀⠀⸀⸀⼀⸀⸀⼀椀洀愀最攀猀⼀攀渀㈀　㈀㈀⼀戀最开氀椀渀欀⸀瀀渀最⤀ 渀漀ⴀ爀攀瀀攀愀琀 戀漀琀琀漀洀㬀紀 
	.yqlj_head span{float:right;line-height:45px;height:45px;padding-right:10px;}਀ऀ⸀礀焀氀樀开栀攀愀搀 猀瀀愀渀 愀笀昀漀渀琀ⴀ猀椀稀攀㨀㄀㐀瀀砀㬀挀漀氀漀爀㨀⌀㈀㄀㔀㜀㤀㜀㬀紀 
	.yqlj_head dt{font-size:36px;color:#000000;font-weight:bold;height:60px;line-height:60px;padding-left:90px;}਀ऀ 
	.yqlj_cont{width:1230px;*}਀ऀ⸀礀焀氀樀开挀漀渀琀 甀氀笀瀀愀搀搀椀渀最ⴀ琀漀瀀㨀 ㄀　瀀砀㬀紀ऀ 
    .yqlj_cont li{padding-left: 5px; font-size: 14px;line-height:40px;margin: 6px 10px;}਀    ⸀礀焀氀樀开挀漀渀琀 氀椀 愀㨀栀漀瘀攀爀笀挀漀氀漀爀㨀⌀㈀㄀㔀㜀㤀㜀紀 
    .yqlj_cont li a{color:#000;font-family:微软雅黑;}਀ऀ⸀礀焀氀樀开挀漀渀琀 猀瀀愀渀笀昀氀漀愀琀㨀 爀椀最栀琀㬀挀漀氀漀爀㨀 ⌀　　　㬀昀漀渀琀ⴀ猀椀稀攀㨀 ㄀㔀瀀砀㬀瀀愀搀搀椀渀最ⴀ爀椀最栀琀㨀 ㄀　瀀砀㬀紀 
਀ 
	਀ऀ 
.codeList {clear: both;font-size: 0px;text-align: center;margin-top: 30px;width: 230px;}਀⸀挀漀搀攀䰀椀猀琀㨀愀昀琀攀爀笀挀氀攀愀爀㨀 戀漀琀栀㬀挀漀渀琀攀渀琀㨀 ✀✀㬀搀椀猀瀀氀愀礀㨀 戀氀漀挀欀㬀紀 
.codeList li{display: inline-block;*zoom:1;*display: inline; margin-left: 10px;position: relative;}਀⸀挀漀搀攀䰀椀猀琀 氀椀 愀笀搀椀猀瀀氀愀礀㨀 戀氀漀挀欀㬀瀀漀猀椀琀椀漀渀㨀 爀攀氀愀琀椀瘀攀㬀眀椀搀琀栀㨀 㐀　瀀砀㬀栀攀椀最栀琀㨀 㐀　瀀砀㬀氀椀渀攀ⴀ栀攀椀最栀琀㨀 㐀　瀀砀㬀琀攀砀琀ⴀ愀氀椀最渀㨀 挀攀渀琀攀爀㬀紀 
.codeList li .subNav{position: absolute;bottom:50px;right: 50%;margin-right: -75px; width: 108px;height: 108px;background: #fff;padding:4px;border:1px solid #fff;display: none;z-index:9999;}਀⸀挀漀搀攀䰀椀猀琀 氀椀⸀漀渀 ⸀猀甀戀一愀瘀笀搀椀猀瀀氀愀礀㨀 戀氀漀挀欀㬀紀 
.codeList li a.iconweixin{background: url(../images/weixin.png) no-repeat center center;}਀⸀挀漀搀攀䰀椀猀琀 氀椀 愀⸀椀挀漀渀眀攀椀戀漀笀戀愀挀欀最爀漀甀渀搀㨀 甀爀氀⠀⸀⸀⼀椀洀愀最攀猀⼀眀攀椀戀漀⸀瀀渀最⤀ 渀漀ⴀ爀攀瀀攀愀琀 挀攀渀琀攀爀 挀攀渀琀攀爀㬀紀 
.codeList li a.iconemail{background: url(../images/email.png) no-repeat center center;}਀⸀挀漀搀攀䰀椀猀琀 氀椀 愀⸀椀挀漀渀搀漀甀礀椀渀笀戀愀挀欀最爀漀甀渀搀㨀 甀爀氀⠀⸀⸀⼀椀洀愀最攀猀⼀搀漀甀礀椀渀⸀瀀渀最⤀ 渀漀ⴀ爀攀瀀攀愀琀 挀攀渀琀攀爀 挀攀渀琀攀爀㬀紀 
਀ 
/*底部*/਀    ⸀昀漀漀琀 笀 
    font-size: 14px;਀    眀椀搀琀栀㨀 ㄀　　─㬀 
    height: 255px;਀    戀愀挀欀最爀漀甀渀搀㨀 ⌀㄀愀㔀㜀愀㜀㬀 
    margin: 0 auto;਀紀 
   .footer {਀    眀椀搀琀栀㨀 ㄀㐀　　瀀砀㬀 
    height: 255px;਀    戀愀挀欀最爀漀甀渀搀㨀 ⌀㄀愀㔀㜀愀㜀㬀 
    margin: 0 auto;਀紀 
	.foot_l{width:870px;float:left;padding:40px 0 0 30px;}਀ऀ⸀昀漀漀琀开氀 愀笀昀漀渀琀ⴀ猀椀稀攀㨀㄀㈀瀀砀㬀挀漀氀漀爀㨀⌀昀昀昀㬀昀漀渀琀ⴀ昀愀洀椀氀礀㨀 글潟얏톖㮞紀 
	.foot_line{float:left;  padding-top: 70px;}਀ऀ⸀昀漀漀琀开爀笀眀椀搀琀栀㨀 㔀　　瀀砀㬀昀氀漀愀琀㨀氀攀昀琀㬀瀀愀搀搀椀渀最ⴀ琀漀瀀㨀㔀　瀀砀㬀紀 
	.foot_r ul{padding-left:60px;}਀ऀ⸀昀漀漀琀开爀 甀氀 氀椀笀挀漀氀漀爀㨀⌀昀昀昀昀昀昀㬀氀椀渀攀ⴀ栀攀椀最栀琀㨀㈀㐀瀀砀㬀栀攀椀最栀琀㨀㈀㐀瀀砀㬀紀 
਀ऀ⸀昀漀漀琀开爀 甀氀 氀椀 愀 笀挀漀氀漀爀㨀⌀昀昀昀昀昀昀㬀紀 
	.lang{width: 420px;float:right;}਀ऀ⸀氀愀渀最 甀氀笀瀀愀搀搀椀渀最ⴀ琀漀瀀㨀㐀　瀀砀㬀瀀愀搀搀椀渀最ⴀ爀椀最栀琀㨀㌀　瀀砀㬀紀 
	.lang ul li{padding:0 20px 0 20px;}਀ 
਀ 
	.foot_b{width:100%;height: 42px;background:#228751;margin: 0 auto;}਀ऀ⸀昀漀漀琀开戀 瀀笀栀攀椀最栀琀㨀㐀㈀瀀砀㬀氀椀渀攀ⴀ栀攀椀最栀琀㨀㐀㈀瀀砀㬀琀攀砀琀ⴀ愀氀椀最渀㨀挀攀渀琀攀爀㬀昀漀渀琀ⴀ猀椀稀攀㨀㄀㈀瀀砀㬀挀漀氀漀爀㨀⌀昀昀昀昀昀昀㬀昀漀渀琀ⴀ昀愀洀椀氀礀㨀 글潟얏톖㮞紀 
਀⼀⨀ⴀⴀⴀⴀⴀⴀⴀⴀⴀⴀⴀⴀⴀⴀⴀⴀⴀ焀甀椀挀欀氀椀渀欀ⴀⴀⴀⴀⴀⴀⴀⴀⴀⴀⴀⴀⴀⴀ⨀⼀ 
.quicklink {਀ 
}਀ 
.quicklink .container{਀ऀ栀攀椀最栀琀㨀 ㈀　　瀀砀㬀 
	/*padding-left:30px;*/਀紀 
਀ 
.quicklink ul {਀    搀椀猀瀀氀愀礀㨀 戀氀漀挀欀㬀 
    float: left;਀    眀椀搀琀栀㨀 ㄀㠀㜀瀀砀㬀 
    margin: auto;਀紀 
਀⸀焀甀椀挀欀氀椀渀欀 ⸀戀最笀 
	/*height: 400px;*/਀紀 
਀ 
.quicklink .container .nobg {਀    戀愀挀欀最爀漀甀渀搀ⴀ椀洀愀最攀㨀 渀漀渀攀㬀 
    padding-right: 250px;਀紀 
਀ 
਀⸀焀甀椀挀欀氀椀渀欀 甀氀 ⸀琀 笀 
    padding-bottom: 10px;਀    瀀愀搀搀椀渀最ⴀ琀漀瀀㨀 ㄀　瀀砀㬀 
}਀ 
਀⸀焀甀椀挀欀氀椀渀欀 甀氀 氀椀 笀 
    font-family: 宋体;਀    搀椀猀瀀氀愀礀㨀 戀氀漀挀欀㬀 
    font-size: 20px;਀    氀椀渀攀ⴀ栀攀椀最栀琀㨀 ㈀㘀瀀砀㬀 
    color: #ffffff;਀    氀椀猀琀ⴀ猀琀礀氀攀㨀 渀漀渀攀㬀 
    clear: both;਀紀 
਀⸀焀甀椀挀欀氀椀渀欀 甀氀 氀椀 甀氀笀 
	background:none;਀ऀ搀椀猀瀀氀愀礀㨀 戀氀漀挀欀㬀 
}਀ 
.quicklink ul li ul li a {਀    昀漀渀琀ⴀ猀椀稀攀㨀 ㄀㐀瀀砀㬀 
    line-height: 30px;਀    挀漀氀漀爀㨀 ⌀昀昀昀昀昀昀㬀 
}਀ 
.quicklink ul li ul li a:hover{਀  ऀ昀漀渀琀ⴀ猀椀稀攀㨀 ㄀㘀瀀砀㬀 
	font-weight:bold;਀  ऀ氀椀渀攀ⴀ栀攀椀最栀琀㨀 ㌀　瀀砀㬀 
  	color: #228751;਀紀 
਀⼀⨀ⴀⴀⴀⴀⴀⴀⴀⴀⴀⴀⴀⴀⴀⴀⴀⴀⴀ愀愀愀愀ⴀⴀⴀⴀⴀⴀⴀⴀⴀⴀⴀⴀⴀⴀ⨀⼀ 
਀⸀愀愀愀愀 ⸀挀漀渀琀愀椀渀攀爀笀 
	height: 60px;਀ऀ戀愀挀欀最爀漀甀渀搀ⴀ挀漀氀漀爀㨀 ⌀昀㜀戀㐀㌀㈀㬀 
}਀ 
.aaaa .col-lg-12{਀ऀ琀攀砀琀ⴀ愀氀椀最渀㨀 挀攀渀琀攀爀㬀 
	line-height: 60px;਀ऀ栀攀椀最栀琀㨀 㘀　瀀砀㬀 
	font-size: 20px;਀ऀ昀漀渀琀ⴀ昀愀洀椀氀礀㨀 ∀촀歖≵Ⰰ∀뽛诡욄璕Ꙕ≼㬀 
	font-weight: bold;਀紀 
਀ 
਀⸀昀漀漀琀ⴀ爀椀最栀琀 猀瀀愀渀 笀 
    float: left;਀    洀愀爀最椀渀ⴀ爀椀最栀琀㨀 㔀瀀砀㬀 
}਀ 
.foot-right ul {਀    昀氀漀愀琀㨀 氀攀昀琀㬀 
}਀ 
.foot-right ul li {਀    眀椀搀琀栀㨀 㐀　瀀砀㬀 
    height: 40px;਀    昀氀漀愀琀㨀 氀攀昀琀㬀 
    margin-left: 7px;਀    瀀漀猀椀琀椀漀渀㨀 爀攀氀愀琀椀瘀攀㬀 
	clear: none;਀紀 
਀⸀昀漀漀琀ⴀ爀椀最栀琀 甀氀 氀椀 愀 笀 
    display: block;਀    眀椀搀琀栀㨀 ㌀㈀瀀砀㬀 
    height: 32px;਀紀 
਀ 
.foot-right ul li img {਀    眀椀搀琀栀㨀 㐀　瀀砀㬀 
    height: 40px;਀紀 
.qr {਀    瀀漀猀椀琀椀漀渀㨀 愀戀猀漀氀甀琀攀㬀 
    width: 108px;਀    栀攀椀最栀琀㨀 ㄀㄀㔀瀀砀㬀 
    left: -40px;਀    琀漀瀀㨀 ⴀ㄀㈀㔀瀀砀㬀 
    display: none;਀紀 
਀ 
਀ 
/*列表页*/਀⸀猀漀爀琀开洀愀椀渀 笀眀椀搀琀栀㨀㄀㈀　　瀀砀㬀洀愀爀最椀渀㨀　 愀甀琀漀㬀瀀愀搀搀椀渀最ⴀ戀漀琀琀漀洀㨀 ㈀　瀀砀㬀紀 
.sort_main2 {width: 270px;height: 49px;background-color: #dddddd;margin: 20px 20px 0px 20px;display: block;float: left;}਀⸀渀愀洀攀笀眀椀搀琀栀㨀 ㈀㜀　瀀砀㬀挀漀氀漀爀㨀 ⌀䘀䘀䘀㬀戀愀挀欀最爀漀甀渀搀ⴀ椀洀愀最攀㨀 甀爀氀⠀⸀⸀⼀椀洀愀最攀猀⼀攀渀㈀　㈀　⼀氀洀开渀愀洀攀开戀欀⸀瀀渀最⤀㬀氀椀渀攀ⴀ栀攀椀最栀琀㨀 㐀㤀瀀砀㬀昀漀渀琀ⴀ猀椀稀攀㨀 ㈀　瀀砀㬀昀氀漀愀琀㨀 氀攀昀琀㬀琀攀砀琀ⴀ愀氀椀最渀㨀 挀攀渀琀攀爀㬀昀漀渀琀ⴀ昀愀洀椀氀礀㨀 ∀䴀椀挀爀漀猀漀昀琀 夀愀䠀攀椀∀Ⰰ ∀鬀ᱩ譢≽Ⰰ 瘀攀爀搀愀渀愀㬀紀 
.name_r{background-image: url(../images/en2020/lm_name_r.png);line-height: 49px;padding: 0px 0px 0px 80px;float: left;display: block;font-size: 14px;font-family: "Microsoft YaHei", "榛戜綋", verdana;color: #7F306A;background-repeat: no-repeat;}਀⸀渀愀洀攀开爀㈀笀戀愀挀欀最爀漀甀渀搀ⴀ椀洀愀最攀㨀 甀爀氀⠀⸀⸀⼀椀洀愀最攀猀⼀攀渀㈀　㈀　⼀氀洀开渀愀洀攀开爀⸀瀀渀最⤀㬀氀椀渀攀ⴀ栀攀椀最栀琀㨀 㐀㤀瀀砀㬀瀀愀搀搀椀渀最㨀 　瀀砀 　瀀砀 　瀀砀 㠀　瀀砀㬀昀氀漀愀琀㨀 氀攀昀琀㬀搀椀猀瀀氀愀礀㨀 戀氀漀挀欀㬀昀漀渀琀ⴀ猀椀稀攀㨀 ㄀㐀瀀砀㬀昀漀渀琀ⴀ昀愀洀椀氀礀㨀 ∀䴀椀挀爀漀猀漀昀琀 夀愀䠀攀椀∀Ⰰ ∀鬀ᱩ譢≽Ⰰ 瘀攀爀搀愀渀愀㬀挀漀氀漀爀㨀 ⌀㜀䘀㌀　㘀䄀㬀戀愀挀欀最爀漀甀渀搀ⴀ爀攀瀀攀愀琀㨀 渀漀ⴀ爀攀瀀攀愀琀㬀紀 
.name_right {display: block;float: right;line-height: 49px;width: 49px;background-image: url(../../images/en2020/lm_r_bk.png);}਀ 
.sort_left {width:270px;/*height:292px;*/float:left;}਀⸀猀漀爀琀开氀攀昀琀栀攀愀搀 笀眀椀搀琀栀㨀㈀㘀瀀砀㬀⼀⨀栀攀椀最栀琀㨀㌀㤀瀀砀㬀⨀⼀戀愀挀欀最爀漀甀渀搀㨀甀爀氀⠀⸀⸀⼀椀洀愀最攀猀⼀攀渀㈀　㈀　⼀戀最开猀漀爀琀氀栀攀愀搀⸀瀀渀最⤀㬀紀 
.sort_lefthead dt {font-family:"微软雅黑";line-height:39px;text-align:center;color:#000000;font-size:18px;}਀ 
.sort_leftcont {width:270px;background: #f3f3f3;min-height: 200px;}਀⸀猀漀爀琀开氀攀昀琀挀漀渀琀  甀氀笀眀椀搀琀栀㨀㈀㜀　瀀砀㬀瀀愀搀搀椀渀最ⴀ琀漀瀀㨀㈀　瀀砀㬀瀀愀搀搀椀渀最ⴀ戀漀琀琀漀洀㨀㈀　瀀砀㬀紀 
.sort_leftcont  ul li{border-bottom: 1px solid #e0e0e0;/* 25% 50%;*/text-align:left;line-height:50px;height:50px;}਀⼀⨀⸀猀漀爀琀开氀攀昀琀挀漀渀琀  甀氀 氀椀 愀笀昀漀渀琀ⴀ猀椀稀攀㨀㄀㐀瀀砀㬀挀漀氀漀爀㨀⌀昀昀昀㬀昀漀渀琀ⴀ眀攀椀最栀琀㨀戀漀氀搀㬀氀攀琀琀攀爀ⴀ猀瀀愀挀椀渀最㨀㔀瀀砀㬀紀⨀⼀ 
਀⸀猀漀爀琀开氀攀昀琀挀漀渀琀  甀氀 氀椀 愀 笀 
	display: block;਀ऀ氀椀渀攀ⴀ栀攀椀最栀琀㨀 㔀　瀀砀㬀 
	padding: 0px 10px 0px 30px;਀ऀ琀攀砀琀ⴀ搀攀挀漀爀愀琀椀漀渀㨀 渀漀渀攀㬀 
	margin-bottom: 3px;਀紀 
.sort_leftcont  ul li a:link ,.sort_leftcont  ul li  a:visited{਀ऀ⼀⨀戀愀挀欀最爀漀甀渀搀ⴀ椀洀愀最攀㨀 甀爀氀⠀⸀⸀⼀⸀⸀⼀椀洀愀最攀猀⼀㈀　㈀　洀戀愀㈀⼀搀洀攀渀甀开戀欀⸀瀀渀最⤀㬀⨀⼀ 
	color: #444444;਀ऀ琀攀砀琀ⴀ搀攀挀漀爀愀琀椀漀渀㨀 渀漀渀攀㬀 
਀紀 
਀⸀猀漀爀琀开氀攀昀琀挀漀渀琀  甀氀 氀椀 愀㨀栀漀瘀攀爀 笀 
	color: #FFF;਀ऀ戀愀挀欀最爀漀甀渀搀ⴀ椀洀愀最攀㨀 甀爀氀⠀⸀⸀⼀椀洀愀最攀猀⼀攀渀㈀　㈀　⼀戀最开挀漀渀氀攀昀琀⸀瀀渀最⤀㬀 
	text-decoration: none;਀紀 
਀ 
਀ 
਀ 
਀ 
਀⸀猀漀爀琀开爀椀最栀琀笀眀椀搀琀栀㨀㠀㔀㔀瀀砀㬀洀椀渀ⴀ栀攀椀最栀琀㨀㔀㠀　瀀砀㬀昀氀漀愀琀㨀氀攀昀琀㬀洀愀爀最椀渀㨀 ㄀　瀀砀 　 ㈀　瀀砀 ㈀　瀀砀㬀戀愀挀欀最爀漀甀渀搀ⴀ挀漀氀漀爀㨀 ⌀䘀䘀䘀䘀䘀䘀㬀搀椀猀瀀氀愀礀㨀 戀氀漀挀欀㬀紀 
.sort_righthead dt{font-size:12px;color:#035da3;padding:10px 0 0 20px;}਀⸀猀漀爀琀开爀椀最栀琀挀漀渀琀 笀瀀愀搀搀椀渀最㨀 㠀瀀砀㬀挀氀攀愀爀㨀 戀漀琀栀㬀洀愀爀最椀渀ⴀ戀漀琀琀漀洀㨀 ㈀　瀀砀㬀⼀⨀戀漀爀搀攀爀ⴀ氀攀昀琀㨀㄀瀀砀 猀漀氀椀搀 ⌀戀㘀搀愀昀挀㬀戀漀爀搀攀爀ⴀ爀椀最栀琀㨀㄀瀀砀 猀漀氀椀搀 ⌀戀㘀搀愀昀挀㬀戀漀爀搀攀爀ⴀ戀漀琀琀漀洀㨀㄀瀀砀 猀漀氀椀搀 ⌀戀㘀搀愀昀挀㬀⨀⼀紀 
.sort_rightcont ul{padding-bottom: 20px;}਀⸀猀漀爀琀开爀椀最栀琀挀漀渀琀 甀氀 氀椀 笀戀漀爀搀攀爀ⴀ戀漀琀琀漀洀㨀㄀瀀砀 猀漀氀椀搀 ⌀攀　攀　攀　㬀戀愀挀欀最爀漀甀渀搀㨀 甀爀氀⠀⸀⸀⼀⸀⸀⼀椀洀愀最攀猀⼀攀渀㈀　㈀　⼀栀攀椀搀椀愀渀㄀⸀瀀渀最⤀ 渀漀ⴀ爀攀瀀攀愀琀 氀攀昀琀㬀氀椀渀攀ⴀ栀攀椀最栀琀㨀 㔀　瀀砀㬀昀漀渀琀ⴀ猀椀稀攀㨀 ㄀㐀瀀砀㬀洀愀爀最椀渀ⴀ氀攀昀琀㨀 ㄀　瀀砀㬀瀀愀搀搀椀渀最ⴀ氀攀昀琀㨀 ㈀　瀀砀㬀瀀愀搀搀椀渀最ⴀ爀椀最栀琀㨀 ㄀㔀瀀砀㬀紀 
.sort_rightcont ul li  span{float:left;color:#000000;padding-right:20px;}਀⸀猀漀爀琀开爀椀最栀琀挀漀渀琀 甀氀 氀椀  愀笀挀漀氀漀爀㨀⌀㌀㘀㌀㔀㌀㔀㬀紀 
਀ 
਀ 
਀⼀⨀蔀륑畛⪘⼀ 
	.sort_right2{width:1160px;min-height:580px;float:left;background-color: #FFFFFF;display: block;margin: 20px;padding-top: 20px;}਀ऀ⸀猀漀爀琀开爀椀最栀琀挀漀渀琀㈀ 笀瀀愀搀搀椀渀最㨀 㠀瀀砀㬀挀氀攀愀爀㨀 戀漀琀栀㬀洀愀爀最椀渀ⴀ戀漀琀琀漀洀㨀 ㈀　瀀砀㬀紀 
਀ऀ⸀猀漀爀琀开爀椀最栀琀挀漀渀琀㈀ 栀㄀笀昀漀渀琀ⴀ猀椀稀攀㨀㈀㈀瀀砀㬀昀漀渀琀ⴀ昀愀洀椀氀礀㨀 ∀글潟얏톖⊞㬀挀漀氀漀爀㨀⌀㌀㌀㌀㬀琀攀砀琀ⴀ愀氀椀最渀㨀挀攀渀琀攀爀㬀瀀愀搀搀椀渀最ⴀ琀漀瀀㨀㈀　瀀砀㬀紀 
	.sort_rightcont2 h2{font-size:14px;font-family: "微软雅黑";color:#333333;text-align:center;font-weight: normal;padding-top:20px;}਀ 
	.line{width:840px;border-bottom:1px solid #d6d6d6;margin: 0 auto;padding-top:20px;}਀ऀ⸀挀漀渀琀笀眀椀搀琀栀㨀㠀　　瀀砀㬀洀椀渀ⴀ栀攀椀最栀琀㨀 㔀　　瀀砀㬀洀愀爀最椀渀㨀㌀㔀瀀砀 ㈀　瀀砀㬀挀漀氀漀爀㨀⌀㌀㌀㌀㌀㌀㌀㬀紀 
	.cont p{line-height:30px;    padding: 5px 0;}਀ 
	/*分页*/਀⸀瀀愀最椀渀愀琀椀漀渀 氀椀 猀瀀愀渀 笀 
    float: left;਀    瀀愀搀搀椀渀最ⴀ爀椀最栀琀㨀 ㄀　瀀砀㬀 
}਀⸀瀀愀最椀渀愀琀椀漀渀 氀椀 愀 笀 
    float: left;਀    瀀愀搀搀椀渀最ⴀ爀椀最栀琀㨀 ㄀　瀀砀㬀 
}